Affected packages

PyPI / aietelegram

Package

Affected ranges

Affected versions

0.*

0.3